body{background: #e4e4df url(../images/bg.jpg) repeat-x top;font-family: Georgia,serif;color:#49462e;}
#logo{width:177px;height:81px;margin:10px 0 0px 20px;float: left;}
#logo img{vertical-align: middle;}

#nav{float:right;margin-top: 60px;margin-bottom:-6px;height: 58px;}
#nav ul{width:710px;height: 58px;vertical-align: bottom;}
#nav li{list-style: none;list-style-image:url();float: left;margin-left:4px;}
#nav li:first-child{margin-left:0;}
#nav li a img{vertical-align: bottom;}

#mainpic{
	background: transparent url(../images/mainpic_holder.png) no-repeat;width:972px;height:458px;z-index:100;position: absolute;
	padding:10px 0 0 25px;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:80px;margin-top:-30px;
}
a.nivo-prevNav {
	left:15px;margin-top:-30px;
}

#headerpic{background: transparent url(../images/headerpic_holder.png) no-repeat;width:923px;height:174px;z-index:100;position: absolute;
	padding:10px 0 0 18px;margin-left:15px;
}

#page{background: transparent url(../images/page_bottom.png) no-repeat bottom;width:892px;margin-left:30px;padding-bottom:17px;}

#page dd{background: transparent url(../images/page_bg.png) repeat-y;margin-top:410px;z-index: 1;padding: 60px 30px 30px 30px;}
#page.in dd{;margin-top:140px;}

p:first-child{font-size:16px;line-height:24px;}
p + p{margin-top: 12px;}

.widget{
	-moz-border-radius: 5px 0 0 5px;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	background:#ebebe2;
	padding:10px;
}

.page-top{background:#f4f1ea;margin-top:-60px;margin-left:-24px;padding:30px 20px;width:840px;}

.list{}
.list-pic{float}
.list-text{}
.list-head{}

.thumb{
  border: 2px solid #fff;
  -moz-box-shadow: 0 0 3px #888;
  -webkit-box-shadow: 0 0 3px #888;
}

/* Easy Border Radius */
.round5 { -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
.round10 { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }
.round15 { -moz-border-radius:15px; -webkit-border-radius:15px; border-radius:15px; }
.round20 { -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; }
.round25 { -moz-border-radius:25px; -webkit-border-radius:25px; border-radius:25px; }
.round30 { -moz-border-radius:30px; -webkit-border-radius:30px; border-radius:30px; }

ul.thumbs{margin-left: 0px;}
ul.thumbs li{float:left;margin:0 0 5px 10px;}
ul.thumbs li:first-child{margin-top:-3px;margin-left:0;}